* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --dark-blue: #201148;
  --light-blue: #1d36f4;
  --dark-yellow: #fdb813;
  --light-dark-yellow: #ffe27c;
  --light-blue: #c4b1f9;
  --light-yellow: #fff2d4;
  --light-voilate: #efe8ff;
  --white: #ffffff;
  --off-white: #dfdedb;
  --dark-white: #d1cece;
  --black: #000000;
  --light-black: #1b1b1b;
  --light-gray: #4e4e4e;
  --gray: #4f4e4e;
  --sky-blue: #c7e2fe;
  --dark-sky-blue: #b1d8fc;
  --green: #008000;
}

@font-face {
  font-family: "headingFont";
  src: url("../fonts/heading-bold.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "paragraphFont";
  src: url("../fonts/paragraph-font.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

h1,h2,h3,h4 {
  font-family: "headingFont";
}

p,span,button,a,h5,h6 {
  font-family: "paragraphFont";
  line-height: 1.5rem;
}

.page_wraper {
  margin-top: 1.5rem;
}

.mui-vxjk88 {
  position: relative;
  width: 100%;
  height: 100%;
  fill: #b1d8fc;
}

.mui-1fllxtj {
  position: relative;
  width: 100%;
  height: 100%;
  margin-bottom: -5px;
  fill: var(--light-black);
}

.mui-129n9a0 {
  position: relative;
  width: 100%;
  height: 100%;
  /* margin-top: -2px; */
  fill: var(--light-black);
}

.custom_width {
  width: 100%;
  max-width: 85%;
  margin: 0 auto;
}

ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: var(--white);
}
.common_btn1 {
  border: 1px solid var(--dark-blue);
  padding: 0.8rem 1rem;
  border-radius: 2rem;
  font-weight: 500;
  font-size: 1rem;
  background-color: var(--dark-blue);
  color: var(--white);
  transition: all 0.3s ease-in;
  font-family: "paragraphFont";
}
.common_btn2 {
  border: 1px solid var(--dark-blue);
  padding: 0.8rem 1rem;
  border-radius: 2rem;
  font-weight: 500;
  font-size: 1rem;
  background-color: var(--white);
  color: var(--dark-blue);
  transition: all 0.3s ease-in;
  font-family: "paragraphFont";
}
.common_btn1:hover {
  background-color: var(--white);
  color: var(--dark-blue);
}
.common_btn2:hover {
  background-color: var(--dark-blue);
  color: var(--white);
}
.top_padding {
  padding-top: 5rem;
}
.bottom_padding {
  padding-bottom: 5rem;
}
.margin_top {
  margin-top: 3rem;
}
.tagp {
  font-size: 1.1rem;
}
.tagh2 {
  font-size: 3rem;
}
.tagh6 {
  font-size: 1.2rem;
  font-weight: 600;
}
.tagh5 {
  font-size: 1.5rem;
}
.tagh3 {
  font-size: 2.8rem;
  font-weight: 500;
  width: 100%;
  max-width: 75%;
  margin: 0 auto;
  padding-bottom: 2rem;
}
.tagh4 {
  font-size: 2rem;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(15px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* media query section start */
@media (max-width: 1251px) {
  .custom_width {
    max-width: 95vw;
  }
}

@media (max-width: 1119px) {
  .header_container {
    padding: 1rem 0;
  }
  .navbar_container .navbar {
    display: none;
  }
  .navbar_container .login_main_container {
    display: none;
  }
}
@media (min-width: 1120px) {
  .menu_btn {
    display: none;
  }
}

@media (max-width: 1024px) {
  .header_bottom_container {
    display: none;
  }
}

/* media query section end */
